Loading ...
Sorry, an error occurred while loading the content.
 

Wadda relief!

Expand Messages
  • applewiz2000
    Hi Christos et al. By a small miracle I got PSDR to run on my new Macbook Pro under Parallels! Th esecret to sorting out the display problems is to install the
    Message 1 of 3 , Jan 19, 2014
      Hi Christos et al.

      By a small miracle I got PSDR to run on my new Macbook Pro under Parallels! Th esecret to sorting out the display problems is to install the latest version off Flexradio's website. It co-exists with 2.5.3 (which as pointed out is the last version with the USB DLL) but seems to fix the display problems.

      Look here: http://m0rzf.co.uk/pics/Capture.PNG

      Prepare to be shocked at how big that image really is.

      73s,
      Rob M0RZF
    • bill.bathgate
      Rob, Very nice graphic. Do I understand that we can use PSDR 2.5.3 without issues? I was of the impression the only version PowerSDR-iq only works with PSDR
      Message 2 of 3 , Jan 20, 2014
        Rob,

        Very nice graphic. Do I understand that we can use PSDR 2.5.3 without issues? I was of the impression the only version PowerSDR-iq only works with PSDR 2.4.4.

        Bill
        KD8IGK
      • applewiz2000
        Hi Bill, You can upgrade as high as V2.5.3 because after that they closed off the facility to use the USB DLL. There are no bugfixes that affect what I want
        Message 3 of 3 , Jan 20, 2014
          Hi Bill,

          You can "upgrade" as high as V2.5.3 because after that they closed off the facility to use the USB DLL. There are no bugfixes that affect what I want to do, but just for the sake of being the latest, I use that version.

          -Rob
        Your message has been successfully submitted and would be delivered to recipients shortly.